# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 20:49:21 UTC 2016
pkgname = haskell-ieee754
pkgver = 0.7.6-1
pkgdesc = Utilities for dealing with IEEE floating point numbers
url = http://github.com/patperry/hs-ieee754
builddate = 1453063761
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1377280
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
